/* image-replaced elements */
.imgtxt, h1 a, #guitarlink a, #trydemo a, .buynow a { 
	background: no-repeat; 
	text-indent: -99999px;
	overflow: hidden;
	font-size: .01em;
	display: block;
}

/****** structure *********/
#main, #header, #footer, #utils, #content2 {
	width: 900px;
	margin: 0 auto;
	position: relative;
}
#header {
	padding-top: 10px;
}
#main {
	width: 650px;
}
h1 a {
	height: 77px;
}
#sidecol, #content {
	float: left;
}
#sidecol {
	padding: 300px 40px 0 0;
	width: 300px;
}
#content {
	width: 310px;
}
#keyboardcat {
	position: absolute;
	right: 0;
}
p#buynow a {
	display: block;
	width: 300px;
}
#footer {
	padding-top: 20px;
}
#footer li {
	display: inline;
	padding: 0 10px;
}
h4, h3, h2, p#buynow a, #google_translate_element, p, ul {
	padding-bottom: 20px;
}
#header h4 {
	position: absolute;
	right: 0;
	top: 0;
}
#header h4 {
	padding: 10px 0 25px 160px;
	width: 100px;
}
#footer ul {
	padding: 10px 0;
}
#utils {
	padding-top: 20px;
}
#utils>p, #utils>div  {
	display: inline-block;
}
.paypal {
	position: relative;
	top: 5px;
}
#main ul, #content2 ul, #main ol, #content2 ol {
	padding-left: 25px;
}
#content h3 {
	padding: 30px 0;
}
.google_ad, #addthis {
	margin: 0 auto;
}
#addthis {
	margin-bottom: 20px;
	width: 300px;
}
td, th {
	padding: 0 10px;
}
/****** decor *********/
body {
	background: #fff url(/img/body-bg.png) repeat-x 0 -200px;
}
h1 a {
	background: url(/img/mobiletutor3d.png) no-repeat;
}
p#buynow a {
	background: no-repeat;
}
#header h4.keycat {
	background: url(/img/keycat200.png) no-repeat;
}
#header h4.gthd {
	background: url(/guitar/img/gthd200.png) no-repeat;
}
#header h4.tfj {
	background: url(/jesustext/img/tfj200.png) no-repeat;
}
#header h4.tfow {
	background: url(/wildetext/img/tfow200.png) no-repeat;
}
#main li, #content2 li {
	list-style: disc;
}
#sidecol {
	background: url(/guitar/img/gthd.png) no-repeat;
}
td, th {
	border-bottom: 1px solid blue;
}
table {
	border-top: 1px solid blue;
}
/****** text *********/
p#buynow a {
	color: #b55c14;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #999;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
#footer ul {
	line-height: 1.5em;
	text-align: center;
}
#footer li {
	white-space: nowrap;
}
#utils, #copyright, #addthis {
	text-align: center;
}
#main li, #content2 li, #main dt, #content2 dt, #main p, #content2 p {
	line-height: 1.5em;
}
td, th {
	vertical-align: middle;
}
#main dt, #content2 dt {
	font-size: 16px;
	font-weight: bold;
}
